Subject: Ticket Assigned - retrun
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 04:16:53 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun mohd sadik hashmi                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohd sadik hashmi Bot:  Hi Mohd Sadik Hashmi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            07:57 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           07:57 AM, 28th Feb                     mohd sadik hashmi                    hello sir           07:58 AM, 28th Feb                     mohd sadik hashmi                    i want return my order  because when i order there showing offer buy one get one free but when i get order on box only one           07:59 AM, 28th Feb                   Saeedurrahman                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           08:00 AM, 28th Feb                   Saeedurrahman                   if you still want to return pleas provide us the order number           08:00 AM, 28th Feb                     mohd sadik hashmi                    also when your worker come to give my order i ask him it's two he said yes he was lie when i open box here only one now getting give days and they will not return mu order           08:01 AM, 28th Feb                     mohd sadik hashmi                    i want return order because  i am getting  said this store and store workers thay lie on front how can thay do that           08:02 AM, 28th Feb                   Saeedurrahman                   we are sorry for the inconvenience           08:02 AM, 28th Feb                   Saeedurrahman                   pleas provide us the order number           08:03 AM, 28th Feb                     mohd sadik hashmi                    6275816998           08:03 AM, 28th Feb                     mohd sadik hashmi                    thay siad go my near centerpoint store i went to go store but they said no they cannot return           08:05 AM, 28th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:06 AM, 28th Feb                     mohd sadik hashmi                    ok           08:06 AM, 28th Feb                   Saeedurrahman                   We see that you have already created a return request           08:06 AM, 28th Feb                   Saeedurrahman                   pleas note , the collection takes 3-5 working days           08:07 AM, 28th Feb                     mohd sadik hashmi                    yes they told me but now  still five days finish           08:07 AM, 28th Feb                   Saeedurrahman                   pleas wait 1 more day , if the collection will not be done pleas contact us again           08:07 AM, 28th Feb                     mohd sadik hashmi                    but why sir when thay told me on five day thay will return order           08:08 AM, 28th Feb                   Saeedurrahman                   5 working days           08:09 AM, 28th Feb                     mohd sadik hashmi                    yes 5 working days finis i get this order 23  and today 28 sir           08:10 AM, 28th Feb                     mohd sadik hashmi                    23 :date and time 11:20 PM           08:11 AM, 28th Feb                   Saeedurrahman                   working days do not includes Friday and Saturday           08:12 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:16 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164035